/* styles.css */
body {
    font-family: Arial, sans-serif;
}

#calendar {
    max-width: 100%;
    margin: 40px auto;
    padding: 0 10px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.calendar-controls {
    text-align: center;
    margin-bottom: 20px;
}

.calendar-controls button {
    background-color: #007bff;
    border: none;
    color: white;
    padding: 10px 20px;
    margin: 5px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.calendar-controls button:hover {
    background-color: #0056b3;
}

.btn-primary {
    background-color: #007bff;
    border-color: #007bff;
    padding: 10px 20px;
    margin: 5px;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.btn-primary:hover {
    background-color: #0056b3;
}

.fc-toolbar {
    background: #f8f9fa;
    padding: 10px;
    border-radius: 5px;
}

.fc-header-toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fc-daygrid-day-number {
    color: #007bff;
}

.fc-daygrid-day.fc-day-today {
    background-color: #e9ecef;
}
